<h1 mat-dialog-title>Login</h1>
<div mat-dialog-content>
    <mat-form-field appearance="fill">
        <mat-label>Nom d'utilisateur</mat-label>
        <input matInput [formControl]="userName" required>
    </mat-form-field>
    <mat-form-field appearance="fill">
        <mat-label>Mot de passe</mat-label>
        <input matInput [formControl]="password" type="password" required>
    </mat-form-field>
</div>
<div mat-dialog-actions>
    <button mat-fab extended (click)="onCancel()">Annuler</button>
    <button mat-fab extended color="accent" (click)="onSubmit()">Se connecter</button>
</div>
